
From: Jesper Juhl <juhl-lkml@dif.dk>

Add note about the soon-to-come removal of verify_area() to
Documentation/feature-removal-schedule.txt.

Signed-off-by: Jesper Juhl <juhl-lkml@dif.dk>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 Documentation/feature-removal-schedule.txt |    8 ++++++++
 1 files changed, 8 insertions(+)

diff -puN Documentation/feature-removal-schedule.txt~add-note-about-verify_area-removal-to Documentation/feature-removal-schedule.txt
--- 25/Documentation/feature-removal-schedule.txt~add-note-about-verify_area-removal-to	Mon Jun 13 16:53:59 2005
+++ 25-akpm/Documentation/feature-removal-schedule.txt	Mon Jun 13 16:54:33 2005
@@ -58,6 +58,14 @@ Who:	Paul E. McKenney <paulmck@us.ibm.co
 
 ---------------------------
 
+What:	remove verify_area()
+When:	July 2006
+Files:	Various uaccess.h headers.
+Why:	Deprecated and redundant. access_ok() should be used instead.
+Who:	Jesper Juhl <juhl-lkml@dif.dk>
+
+---------------------------
+
 What:	IEEE1394 Audio and Music Data Transmission Protocol driver,
 	Connection Management Procedures driver
 When:	November 2005
_
